
Foreman - Feature #4380

[vSphere] allow selection of guest OS

02/18/2014 03:47 PM - Martin Matuška

Status: Closed   

Priority: Normal   

Assignee: Martin Matuška   

Category: Compute resources   

Target version: 1.5.0   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It is currently not possible to specify a guest operating system if creating a new VM in vSphere.

Related issues:

Related to Foreman - Feature #1946: Addition VMWare options required for VM c... Resolved 11/15/2012

Associated revisions

Revision 507ebfd5 - 04/25/2014 10:05 AM - Martin Matuška

fixes #4380 [vSphere] allow selection of guest OS

Revision ce08951f - 04/28/2014 11:51 AM - Martin Matuška

fixes #4380 [vSphere] allow selection of guest OS

(cherry picked from commit 507ebfd570c63d39a0a3876b762abd7e5ea038e4)

History

#1 - 02/18/2014 04:10 PM - Dominic Cleal

- Related to Feature #1946: Addition VMWare options required for VM creation added

#2 - 02/20/2014 07:40 AM - Ohad Levy

- Target version set to 1.9.1

#3 - 02/20/2014 08:48 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Martin Matuška

https://github.com/theforeman/foreman/pull/1242

#4 - 03/03/2014 12:47 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#5 - 03/03/2014 09:54 PM - Bryce Camp

Confirmed working.  Thanks!

#6 - 03/26/2014 12:56 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#7 - 04/24/2014 10:22 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#8 - 04/24/2014 10:22 AM - Anonymous
- Target version changed from 1.8.3 to 1.8.4

#9 - 04/24/2014 10:24 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#10 - 04/25/2014 10:06 AM - Dominic Cleal

- translation missing: en.field_release set to 4

#11 - 04/25/2014 10:31 AM - Martin Matuška

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 507ebfd570c63d39a0a3876b762abd7e5ea038e4.

Powered by TCPDF (www.tcpdf.org)

05/11/2024 2/2

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/507ebfd570c63d39a0a3876b762abd7e5ea038e4
http://www.tcpdf.org

